Summary: PCMan File Manager
Name: pcmanfm2
Version: 1.1.2
Release: alt1
License: GPL
Group: File tools
Url: http://pcmanfm.sourceforge.net/

Source: pcmanfm-%version.tar

Conflicts: pcmanfm < 0.9

BuildRequires: libgtk+2-devel >= 2.18.0
BuildRequires: intltool

BuildRequires: libfm-devel >= 1.0.2

BuildRequires: libgio-devel

%description
Features:
    * Extremly fast and lightweight
    * Can be started in one second on normal machine
    * Tabbed browsing (Similiar to Firefox)
    * Drag & Drop support
    * Files can be dragged among tabs
    * Load large directories in reasonable time
    * File association support (Default application)
    * Basic thumbnail support
    * Bookmarks support
    * Handles non-UTF-8 encoded filenames correctly
    * Provide icon view and detailed list view
    * Standard compliant (Follows FreeDesktop.org)
    * Clean and user-friendly interface (GTK+ 2)

%prep
%setup -n pcmanfm-%version

%build
# unpack git version with builtin script
./autogen.sh
%configure \
    --enable-largefile
%make

%install
make DESTDIR=%buildroot install
%find_lang pcmanfm
cd %buildroot%_bindir
ln -s pcmanfm pcmanfm2

%files -f pcmanfm.lang
%_bindir/*
%_desktopdir/*.desktop
%_datadir/pcmanfm
%_sysconfdir/xdg/pcmanfm/*
%_mandir/man1/*

%changelog
